Bug 6152

Summary: Support for Named Action Links
Product: poppler Reporter: Carlos Garcia Campos <carlosgc>
Component: glib frontendAssignee: poppler-bugs <poppler-bugs>
Status: RESOLVED FIXED QA Contact:
Severity: normal    
Priority: high    
Version: unspecified   
Hardware: x86 (IA32)   
OS: Linux (All)   
Whiteboard:
i915 platform: i915 features:
Attachments: Proposed patch

Description Carlos Garcia Campos 2006-03-06 02:45:27 UTC
Poppler should have support for named action links since they are used in some
pdfs.
Comment 1 Carlos Garcia Campos 2006-03-06 02:49:21 UTC
Created attachment 4832 [details] [review]
Proposed patch

Here is a patch that adds support for action named links.
Comment 2 Sebastien Bacher 2006-04-09 07:32:42 UTC
Evince bug depending on that change:
http://bugzilla.gnome.org/show_bug.cgi?id=317293
Ubuntu bug about that:
https://launchpad.net/distros/ubuntu/+source/evince/+bug/38611
Comment 3 Kristian Høgsberg 2006-04-17 09:02:02 UTC
Patch committed to CVS, closing bugs.

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.